{
    "build_date": "20251210",
    "build_hash": "851af8c",
    "build_revision": 0,
    "build_chip": "AGIB023R18A1E2VR0",
    "params": {
        "pcie_type": "pcie",
        "nb_fibers": 8,
        "time_fiber_enable": 1,
        "time_fiber_id": 3,
        "wr_enable": 0,
        "reworked_pps": 0,
        "nb_datafiber_l2_session": 4,
        "nb_datafiber_udp_session": 128,
        "nb_datafiber_tcp_session": 32,
        "fiber_type_arr": [
            10,
            10,
            10,
            1,
            10,
            10,
            10,
            10
        ]
    },
    "text": "Ubernic IA-440I pcie object, 8 fibers, with 1G support on fiber 4"
}
